Galon Cloud
Galon API v1

/sales/contact

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

POST /sales/contact

Contact the sales team

Console session only (signed-in console).

Request body

application/json · schema SalesContact

FieldTypeDescription
namestring · required
emailstring · required
companystring
product"mail" | "storage" | "domain" | "functions" | "compute" | "backend" | "geo" | "search"
monthly_volumeinteger | null
messagestring

Responses

StatusDescriptionBody
202Request recorded; acknowledgement sent by emailobject
401Session required
422sales_contact_invalid, sales_contact_email_invalid
429too_many_requests
503billing_unavailable

Examples

curl

curl -X POST "$GALON_API_BASE/sales/contact" \
  -H "Authorization: Bearer $GALON_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"name": "string", "email": "ana@example.com"}'